[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControl.EndUpdate

Finishes an update process for the control.

## Declaration

Source position: comctrls.pp line 865

`public procedure TTabControl.EndUpdate;`

## Description

No actions are performed in the method if the Tabs property has not been assigned.

Calls the EndUpdate method in Tabs to complete the update process. The Change method is called when there no unfinished updates in Tabs and an internal flag is set to trigger the OnChange event handler.